<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>TTT2 Role Overview</title>
      <meta name="description" content="All TTT2 Roles halfheartedly documented">
      <meta name="author" content="James">
      <meta property="og:title" content="TTT2 Role Overview">
      <meta property="og:type" content="website">
      <meta property="og:url" content="https://ttt.james-things.com">
      <meta property="og:description" content="All TTT2 Roles documented halfheartedly">
      <meta property="og:image" content="https://e7.pngegg.com/pngimages/710/403/png-clipart-the-embodiment-of-scarlet-devil-team-shanghai-alice-video-game-banjo-tooie-mario-luigi-partners-in-time-marisa-logo-computer-wallpaper.png">
      <link rel="icon" href="/favicon.ico">
      <link rel="icon" href="/favicon.svg" type="image/svg+xml">
      <link rel="apple-touch-icon" href="/apple-touch-icon.png">

      <!--My Custom Styleshit-->
      <link rel="stylesheet" href="css/styles.css">

      <!--MATERIALIZE-->
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
      <!-- Compiled and minified CSS -->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
      <!-- Compiled and minified JavaScript -->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

   </head>

   <body>
     <div class=row>
      <?php
      foreach (glob("roles/*.php") as $filename) {
        include $filename;
        echo '
              <div class="col s12 m6">
        <div class="card '.$color.'">
          <div class="card-content">
            <p>I am a very simple card. I am good at containing small bits of information. I am convenient because I require little markup to use effectively.</p>
          </div>
          <div class="card-tabs">
            <ul class="tabs tabs-fixed-width">
              <li class="tab"><a href="#test4">Test 1</a></li>
              <li class="tab"><a class="active" href="#test5">Test 2</a></li>
              <li class="tab"><a href="#test6">Test 3</a></li>
            </ul>
          </div>
          <div class="card-content grey lighten-4">
            <div id="test4">Test 1</div>
            <div id="test5">Test 2</div>
            <div id="test6">Test 3</div>
          </div>
          </div>
        </div>

        <script>
        $(document).ready(function(){
 $("ul.tabs").tabs();
});
        </script>
        ';
      }
      ?>
    </div>
<!--
              <div class="card-content">
                  <p>'.$description.'</p>
              </div>
              <div class="card-tabs">
                  <ul class="tabs">
                      <li class="tab col s3">
                          <a class="active" href="#'.$name.'h2p">How to play</a>
                      </li>
                      <li class="tab col s3">
                          <a href="#'.$name.'pbw">Plays best with</a>
                      <li class="tab col s3">
                          <a href="#'.$name.'convars">Convars</a>
                      </li>
                  </ul>
              </div>
              <div class="card-content '.$tcolor.'-text">
                  <span class="card-title">'.$name.'</span>
                  <div id="'.$name.'h2p ">'.$howtoplay.'</div>
                  <div id="'.$name.'pbw ">'.$playsbestwith.'</div>
                  <div id="'.$name.'convars">'.$convars.'</div>
              </div>
          </div>
      </div>
-->




      <!--JavaScript at end of body for optimized loading-->
      <script type="text/javascript" src="js/materialize.min.js"></script>
   </body>
</html>
